Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
399 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
408 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
590 { echo "$as_me: error: invalid package name: $ac_package" >&2
603 { echo "$as_me: error: invalid package name: $ac_package" >&2
626 -*) { echo "$as_me: error: unrecognized option: $ac_option
635 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
643 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
645 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
654 { echo "$as_me: error: missing argument to $ac_option" >&2
664 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
676 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
692 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
730 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
733 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
738 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
938 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
959 It was created by $as_me, which was
1133 echo "$as_me: caught signal $ac_signal"
1134 echo "$as_me: exit $exit_status"
1188 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1189 echo "$as_me: loading site script $ac_site_file" >&6;}
1199 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1200 echo "$as_me: loading cache $cache_file" >&6;}
1207 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1208 echo "$as_me: creating cache $cache_file" >&6;}
1223 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1224 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1227 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1228 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1233 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1234 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1235 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1236 echo "$as_me: former value: $ac_old_val" >&2;}
1237 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1238 echo "$as_me: current value: $ac_new_val" >&2;}
1256 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1257 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1258 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1259 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1296 echo "$as_me:$LINENO: checking for $ac_word" >&5
1312 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1322 echo "$as_me:$LINENO: result: $CC" >&5
1325 echo "$as_me:$LINENO: result: no" >&5
1334 echo "$as_me:$LINENO: checking for $ac_word" >&5
1350 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1360 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1363 echo "$as_me:$LINENO: result: no" >&5
1376 echo "$as_me:$LINENO: checking for $ac_word" >&5
1392 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1402 echo "$as_me:$LINENO: result: $CC" >&5
1405 echo "$as_me:$LINENO: result: no" >&5
1414 echo "$as_me:$LINENO: checking for $ac_word" >&5
1430 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1440 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1443 echo "$as_me:$LINENO: result: no" >&5
1456 echo "$as_me:$LINENO: checking for $ac_word" >&5
1477 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1499 echo "$as_me:$LINENO: result: $CC" >&5
1502 echo "$as_me:$LINENO: result: no" >&5
1513 echo "$as_me:$LINENO: checking for $ac_word" >&5
1529 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1539 echo "$as_me:$LINENO: result: $CC" >&5
1542 echo "$as_me:$LINENO: result: no" >&5
1555 echo "$as_me:$LINENO: checking for $ac_word" >&5
1571 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1581 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1584 echo "$as_me:$LINENO: result: no" >&5
1597 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1599 echo "$as_me: error: no acceptable C compiler found in \$PATH
1604 echo "$as_me:$LINENO:" \
1607 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1610 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1612 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1615 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1617 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1620 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1643 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1646 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1649 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1684 echo "$as_me: failed program was:" >&5
1687 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1689 echo "$as_me: error: C compiler cannot create executables
1695 echo "$as_me:$LINENO: result: $ac_file" >&5
1700 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
1706 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1709 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1716 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
1719 echo "$as_me: error: cannot run C compiled programs.
1726 echo "$as_me:$LINENO: result: yes" >&5
1733 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
1735 echo "$as_me:$LINENO: result: $cross_compiling" >&5
1738 echo "$as_me:$LINENO: checking for suffix of executables" >&5
1740 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
1743 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1760 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
1762 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
1768 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
1774 echo "$as_me:$LINENO: checking for suffix of object files" >&5
1795 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1798 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1808 echo "$as_me: failed program was:" >&5
1811 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
1813 echo "$as_me: error: cannot compute suffix of object files: cannot compile
1820 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
1824 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
1848 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1854 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1857 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1860 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1863 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1866 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1870 echo "$as_me: failed program was:" >&5
1879 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
1885 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
1906 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1912 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1915 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1918 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1921 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1924 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1928 echo "$as_me: failed program was:" >&5
1935 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
1952 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2022 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2028 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2031 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2034 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2037 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2040 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2045 echo "$as_me: failed program was:" >&5
2058 echo "$as_me:$LINENO: result: none needed" >&5
2061 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2076 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2082 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2085 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2088 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2091 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2094 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2121 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2127 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2130 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2133 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2136 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2139 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2143 echo "$as_me: failed program was:" >&5
2165 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2171 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2174 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2177 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2180 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2183 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2187 echo "$as_me: failed program was:" >&5
2201 echo "$as_me: failed program was:" >&5
2232 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
2233 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
2253 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2308 echo "$as_me:$LINENO: result: $INSTALL" >&5
2322 echo "$as_me:$LINENO: checking for res_query in -lresolv" >&5
2352 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2361 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2364 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2367 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2370 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2374 echo "$as_me: failed program was:" >&5
2383 echo "$as_me:$LINENO: result: $ac_cv_lib_resolv_res_query" >&5
2400 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
2435 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2441 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2455 echo "$as_me: failed program was:" >&5
2473 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2479 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2494 echo "$as_me: failed program was:" >&5
2518 echo "$as_me:$LINENO: result: $CPP" >&5
2542 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2548 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2562 echo "$as_me: failed program was:" >&5
2580 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2586 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2601 echo "$as_me: failed program was:" >&5
2616 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
2618 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
2630 echo "$as_me:$LINENO: checking for egrep" >&5
2640 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
2645 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
2670 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2676 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2679 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2682 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2685 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2688 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2692 echo "$as_me: failed program was:" >&5
2777 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2780 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2782 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2785 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2789 echo "$as_me: program exited with status $ac_status" >&5
2790 echo "$as_me: failed program was:" >&5
2800 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
2826 echo "$as_me:$LINENO: checking for $ac_header" >&5
2842 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2848 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2851 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2854 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2857 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2860 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2864 echo "$as_me: failed program was:" >&5
2871 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
2884 echo "$as_me:$LINENO: checking for resolv.h" >&5
2889 echo "$as_me:$LINENO: result: $ac_cv_header_resolv_h" >&5
2893 echo "$as_me:$LINENO: checking resolv.h usability" >&5
2905 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2911 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2914 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2917 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2920 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2923 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2927 echo "$as_me: failed program was:" >&5
2933 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
2937 echo "$as_me:$LINENO: checking resolv.h presence" >&5
2947 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2953 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2967 echo "$as_me: failed program was:" >&5
2973 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
2979 { echo "$as_me:$LINENO: WARNING: resolv.h: accepted by the compiler, rejected by the preprocessor!" >&5
2980 echo "$as_me: WARNING: resolv.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
2981 { echo "$as_me:$LINENO: WARNING: resolv.h: proceeding with the compiler's result" >&5
2982 echo "$as_me: WARNING: resolv.h: proceeding with the compiler's result" >&2;}
2986 { echo "$as_me:$LINENO: WARNING: resolv.h: present but cannot be compiled" >&5
2987 echo "$as_me: WARNING: resolv.h: present but cannot be compiled" >&2;}
2988 { echo "$as_me:$LINENO: WARNING: resolv.h: check for missing prerequisite headers?" >&5
2989 echo "$as_me: WARNING: resolv.h: check for missing prerequisite headers?" >&2;}
2990 { echo "$as_me:$LINENO: WARNING: resolv.h: see the Autoconf documentation" >&5
2991 echo "$as_me: WARNING: resolv.h: see the Autoconf documentation" >&2;}
2992 { echo "$as_me:$LINENO: WARNING: resolv.h: section \"Present But Cannot Be Compiled\"" >&5
2993 echo "$as_me: WARNING: resolv.h: section \"Present But Cannot Be Compiled\"" >&2;}
2994 { echo "$as_me:$LINENO: WARNING: resolv.h: proceeding with the preprocessor's result" >&5
2995 echo "$as_me: WARNING: resolv.h: proceeding with the preprocessor's result" >&2;}
2996 { echo "$as_me:$LINENO: WARNING: resolv.h: in the future, the compiler will take precedence" >&5
2997 echo "$as_me: WARNING: resolv.h: in the future, the compiler will take precedence" >&2;}
3005 sed "s/^/$as_me: WARNING: /" >&2
3008 echo "$as_me:$LINENO: checking for resolv.h" >&5
3015 echo "$as_me:$LINENO: result: $ac_cv_header_resolv_h" >&5
3022 { { echo "$as_me:$LINENO: error: \"No headers for name service applications\"" >&5
3023 echo "$as_me: error: \"No headers for name service applications\"" >&2;}
3029 echo "$as_me:$LINENO: checking for arpa/nameser.h" >&5
3034 echo "$as_me:$LINENO: result: $ac_cv_header_arpa_nameser_h" >&5
3038 echo "$as_me:$LINENO: checking arpa/nameser.h usability" >&5
3050 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3056 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3059 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3062 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3065 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3068 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3072 echo "$as_me: failed program was:" >&5
3078 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
3082 echo "$as_me:$LINENO: checking arpa/nameser.h presence" >&5
3092 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3098 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3112 echo "$as_me: failed program was:" >&5
3118 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3124 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: accepted by the compiler, rejected by the preprocessor!" >&5
3125 echo "$as_me: WARNING: arpa/nameser.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
3126 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: proceeding with the compiler's result" >&5
3127 echo "$as_me: WARNING: arpa/nameser.h: proceeding with the compiler's result" >&2;}
3131 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: present but cannot be compiled" >&5
3132 echo "$as_me: WARNING: arpa/nameser.h: present but cannot be compiled" >&2;}
3133 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: check for missing prerequisite headers?" >&5
3134 echo "$as_me: WARNING: arpa/nameser.h: check for missing prerequisite headers?" >&2;}
3135 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: see the Autoconf documentation" >&5
3136 echo "$as_me: WARNING: arpa/nameser.h: see the Autoconf documentation" >&2;}
3137 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: section \"Present But Cannot Be Compiled\"" >&5
3138 echo "$as_me: WARNING: arpa/nameser.h: section \"Present But Cannot Be Compiled\"" >&2;}
3139 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: proceeding with the preprocessor's result" >&5
3140 echo "$as_me: WARNING: arpa/nameser.h: proceeding with the preprocessor's result" >&2;}
3141 { echo "$as_me:$LINENO: WARNING: arpa/nameser.h: in the future, the compiler will take precedence" >&5
3142 echo "$as_me: WARNING: arpa/nameser.h: in the future, the compiler will take precedence" >&2;}
3150 sed "s/^/$as_me: WARNING: /" >&2
3153 echo "$as_me:$LINENO: checking for arpa/nameser.h" >&5
3160 echo "$as_me:$LINENO: result: $ac_cv_header_arpa_nameser_h" >&5
3167 { { echo "$as_me:$LINENO: error: \"No headers for name service applications\"" >&5
3168 echo "$as_me: error: \"No headers for name service applications\"" >&2;}
3174 echo "$as_me:$LINENO: checking for sys/time.h" >&5
3179 echo "$as_me:$LINENO: result: $ac_cv_header_sys_time_h" >&5
3183 echo "$as_me:$LINENO: checking sys/time.h usability" >&5
3195 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3201 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3204 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3207 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3210 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3213 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3217 echo "$as_me: failed program was:" >&5
3223 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
3227 echo "$as_me:$LINENO: checking sys/time.h presence" >&5
3237 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3243 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3257 echo "$as_me: failed program was:" >&5
3263 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3269 { echo "$as_me:$LINENO: WARNING: sys/time.h: accepted by the compiler, rejected by the preprocessor!" >&5
3270 echo "$as_me: WARNING: sys/time.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
3271 { echo "$as_me:$LINENO: WARNING: sys/time.h: proceeding with the compiler's result" >&5
3272 echo "$as_me: WARNING: sys/time.h: proceeding with the compiler's result" >&2;}
3276 { echo "$as_me:$LINENO: WARNING: sys/time.h: present but cannot be compiled" >&5
3277 echo "$as_me: WARNING: sys/time.h: present but cannot be compiled" >&2;}
3278 { echo "$as_me:$LINENO: WARNING: sys/time.h: check for missing prerequisite headers?" >&5
3279 echo "$as_me: WARNING: sys/time.h: check for missing prerequisite headers?" >&2;}
3280 { echo "$as_me:$LINENO: WARNING: sys/time.h: see the Autoconf documentation" >&5
3281 echo "$as_me: WARNING: sys/time.h: see the Autoconf documentation" >&2;}
3282 { echo "$as_me:$LINENO: WARNING: sys/time.h: section \"Present But Cannot Be Compiled\"" >&5
3283 echo "$as_me: WARNING: sys/time.h: section \"Present But Cannot Be Compiled\"" >&2;}
3284 { echo "$as_me:$LINENO: WARNING: sys/time.h: proceeding with the preprocessor's result" >&5
3285 echo "$as_me: WARNING: sys/time.h: proceeding with the preprocessor's result" >&2;}
3286 { echo "$as_me:$LINENO: WARNING: sys/time.h: in the future, the compiler will take precedence" >&5
3287 echo "$as_me: WARNING: sys/time.h: in the future, the compiler will take precedence" >&2;}
3295 sed "s/^/$as_me: WARNING: /" >&2
3298 echo "$as_me:$LINENO: checking for sys/time.h" >&5
3305 echo "$as_me:$LINENO: result: $ac_cv_header_sys_time_h" >&5
3312 { { echo "$as_me:$LINENO: error: \"Mandatory header missing on your system\"" >&5
3313 echo "$as_me: error: \"Mandatory header missing on your system\"" >&2;}
3319 echo "$as_me:$LINENO: checking for unistd.h" >&5
3324 echo "$as_me:$LINENO: result: $ac_cv_header_unistd_h" >&5
3328 echo "$as_me:$LINENO: checking unistd.h usability" >&5
3340 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3346 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3349 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3352 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3355 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3362 echo "$as_me: failed program was:" >&5
3368 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
3372 echo "$as_me:$LINENO: checking unistd.h presence" >&5
3382 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3388 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3402 echo "$as_me: failed program was:" >&5
3408 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3414 { echo "$as_me:$LINENO: WARNING: unistd.h: accepted by the compiler, rejected by the preprocessor!" >&5
3415 echo "$as_me: WARNING: unistd.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
3416 { echo "$as_me:$LINENO: WARNING: unistd.h: proceeding with the compiler's result" >&5
3417 echo "$as_me: WARNING: unistd.h: proceeding with the compiler's result" >&2;}
3421 { echo "$as_me:$LINENO: WARNING: unistd.h: present but cannot be compiled" >&5
3422 echo "$as_me: WARNING: unistd.h: present but cannot be compiled" >&2;}
3423 { echo "$as_me:$LINENO: WARNING: unistd.h: check for missing prerequisite headers?" >&5
3424 echo "$as_me: WARNING: unistd.h: check for missing prerequisite headers?" >&2;}
3425 { echo "$as_me:$LINENO: WARNING: unistd.h: see the Autoconf documentation" >&5
3426 echo "$as_me: WARNING: unistd.h: see the Autoconf documentation" >&2;}
3427 { echo "$as_me:$LINENO: WARNING: unistd.h: section \"Present But Cannot Be Compiled\"" >&5
3428 echo "$as_me: WARNING: unistd.h: section \"Present But Cannot Be Compiled\"" >&2;}
3429 { echo "$as_me:$LINENO: WARNING: unistd.h: proceeding with the preprocessor's result" >&5
3430 echo "$as_me: WARNING: unistd.h: proceeding with the preprocessor's result" >&2;}
3431 { echo "$as_me:$LINENO: WARNING: unistd.h: in the future, the compiler will take precedence" >&5
3432 echo "$as_me: WARNING: unistd.h: in the future, the compiler will take precedence" >&2;}
3440 sed "s/^/$as_me: WARNING: /" >&2
3443 echo "$as_me:$LINENO: checking for unistd.h" >&5
3450 echo "$as_me:$LINENO: result: $ac_cv_header_unistd_h" >&5
3457 { { echo "$as_me:$LINENO: error: \"Mandatory header missing on your system\"" >&5
3458 echo "$as_me: error: \"Mandatory header missing on your system\"" >&2;}
3465 echo "$as_me:$LINENO: checking if libnsl is mandatory" >&5
3498 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3504 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3507 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3510 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3513 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3516 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3518 echo "$as_me:$LINENO: result: no" >&5
3521 echo "$as_me: failed program was:" >&5
3524 echo "$as_me:$LINENO: result: yes" >&5
3530 echo "$as_me:$LINENO: checking loc_ntoa" >&5
3548 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3557 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3563 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3566 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3568 echo "$as_me:$LINENO: result: yes" >&5
3574 echo "$as_me: failed program was:" >&5
3577 echo "$as_me:$LINENO: result: no, using the alternative" >&5
3584 echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
3651 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3657 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3660 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3663 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3666 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3669 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3673 echo "$as_me: failed program was:" >&5
3680 echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
3690 echo "$as_me:$LINENO: checking for long" >&5
3714 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3720 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3723 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3726 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3729 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3732 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3736 echo "$as_me: failed program was:" >&5
3743 echo "$as_me:$LINENO: result: $ac_cv_type_long" >&5
3746 echo "$as_me:$LINENO: checking size of long" >&5
3776 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3782 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3785 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3788 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3791 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3794 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3816 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3822 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3825 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3828 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3831 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3834 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3838 echo "$as_me: failed program was:" >&5
3851 echo "$as_me: failed program was:" >&5
3872 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3881 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3884 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3887 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3890 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3912 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3918 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3921 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3924 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3927 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3934 echo "$as_me: failed program was:" >&5
3947 echo "$as_me: failed program was:" >&5
3976 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3982 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3985 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3988 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3991 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3994 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3998 echo "$as_me: failed program was:" >&5
4007 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
4009 echo "$as_me: error: cannot compute sizeof (long), 77
4015 { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
4016 echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
4058 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4063 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4070 echo "$as_me: program exited with status $ac_status" >&5
4071 echo "$as_me: failed program was:" >&5
4075 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
4077 echo "$as_me: error: cannot compute sizeof (long), 77
4089 echo "$as_me:$LINENO: result: $ac_cv_sizeof_long" >&5
4096 echo "$as_me:$LINENO: checking for int" >&5
4120 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4126 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4129 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4132 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4135 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4138 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4142 echo "$as_me: failed program was:" >&5
4149 echo "$as_me:$LINENO: result: $ac_cv_type_int" >&5
4152 echo "$as_me:$LINENO: checking size of int" >&5
4182 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4188 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4191 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4194 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4197 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4200 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4222 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4228 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4231 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4234 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4237 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4240 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4244 echo "$as_me: failed program was:" >&5
4257 echo "$as_me: failed program was:" >&5
4278 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4287 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4290 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4293 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4296 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4318 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4324 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4327 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4330 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4333 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4340 echo "$as_me: failed program was:" >&5
4353 echo "$as_me: failed program was:" >&5
4382 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4388 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4391 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4394 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4397 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4400 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4404 echo "$as_me: failed program was:" >&5
4413 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4415 echo "$as_me: error: cannot compute sizeof (int), 77
4421 { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
4422 echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
4464 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4467 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4469 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4472 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4476 echo "$as_me: program exited with status $ac_status" >&5
4477 echo "$as_me: failed program was:" >&5
4481 { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4483 echo "$as_me: error: cannot compute sizeof (int), 77
4495 echo "$as_me:$LINENO: result: $ac_cv_sizeof_int" >&5
4502 echo "$as_me:$LINENO: checking for short" >&5
4526 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4532 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4535 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4538 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4541 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4548 echo "$as_me: failed program was:" >&5
4555 echo "$as_me:$LINENO: result: $ac_cv_type_short" >&5
4558 echo "$as_me:$LINENO: checking size of short" >&5
4588 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4594 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4597 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4600 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4603 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4628 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4634 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4637 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4640 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4643 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4646 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4650 echo "$as_me: failed program was:" >&5
4663 echo "$as_me: failed program was:" >&5
4684 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4690 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4693 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4696 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4699 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4702 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4724 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4730 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4733 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4736 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4739 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4742 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4746 echo "$as_me: failed program was:" >&5
4759 echo "$as_me: failed program was:" >&5
4788 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4794 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4797 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4800 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4803 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4806 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4810 echo "$as_me: failed program was:" >&5
4819 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (short), 77
4821 echo "$as_me: error: cannot compute sizeof (short), 77
4827 { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
4828 echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
4870 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4873 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4875 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4882 echo "$as_me: program exited with status $ac_status" >&5
4883 echo "$as_me: failed program was:" >&5
4887 { { echo "$as_me:$LINENO: error: cannot compute sizeof (short), 77
4889 echo "$as_me: error: cannot compute sizeof (short), 77
4901 echo "$as_me:$LINENO: result: $ac_cv_sizeof_short" >&5
4908 echo "$as_me:$LINENO: checking for char" >&5
4932 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4938 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4941 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4944 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4947 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4950 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4954 echo "$as_me: failed program was:" >&5
4961 echo "$as_me:$LINENO: result: $ac_cv_type_char" >&5
4964 echo "$as_me:$LINENO: checking size of char" >&5
4994 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5000 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5003 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5006 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5009 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5012 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5034 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5040 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5043 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5046 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5049 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5052 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5056 echo "$as_me: failed program was:" >&5
5069 echo "$as_me: failed program was:" >&5
5090 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5096 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5099 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5102 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5105 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5108 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5130 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5136 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5139 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5142 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5145 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5148 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5152 echo "$as_me: failed program was:" >&5
5165 echo "$as_me: failed program was:" >&5
5194 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5200 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5203 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5206 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5209 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5212 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5216 echo "$as_me: failed program was:" >&5
5225 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (char), 77
5227 echo "$as_me: error: cannot compute sizeof (char), 77
5233 { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
5234 echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
5276 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5279 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5281 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5288 echo "$as_me: program exited with status $ac_status" >&5
5289 echo "$as_me: failed program was:" >&5
5293 { { echo "$as_me:$LINENO: error: cannot compute sizeof (char), 77
5295 echo "$as_me: error: cannot compute sizeof (char), 77
5307 echo "$as_me:$LINENO: result: $ac_cv_sizeof_char" >&5
5411 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
5412 echo "$as_me: creating $CONFIG_STATUS" >&6;}
5415 # Generated by $as_me.
5485 as_me=`$as_basename "$0" ||
5544 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
5545 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
5576 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
5593 ' >$as_me.lineno &&
5594 chmod +x $as_me.lineno ||
5595 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
5596 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
5602 . ./$as_me.lineno
5673 ## Running $as_me. ##
5678 This file was extended by $as_me, which was
5712 \`$as_me' instantiates files from templates according to the
5721 --recheck update $as_me by reconfiguring in the same conditions
5782 { { echo "$as_me:$LINENO: error: ambiguous option: $1
5784 echo "$as_me: error: ambiguous option: $1
5804 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
5806 echo "$as_me: error: unrecognized option: $1
5843 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
5844 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
6033 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
6034 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
6109 # use $as_me), people would be surprised to read:
6127 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
6128 echo "$as_me: error: cannot find input file: $f" >&2;}
6140 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
6141 echo "$as_me: error: cannot find input file: $f" >&2;}
6148 { echo "$as_me:$LINENO: creating $ac_file" >&5
6149 echo "$as_me: creating $ac_file" >&6;}
6213 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
6214 echo "$as_me: creating $ac_file" >&6;}
6224 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
6225 echo "$as_me: error: cannot find input file: $f" >&2;}
6238 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
6239 echo "$as_me: error: cannot find input file: $f" >&2;}
6344 # use $as_me), people would be surprised to read:
6355 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
6356 echo "$as_me: $ac_file is unchanged" >&6;}
6391 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
6392 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}